Oracle Forms Servlet TLS Listener Remote Denial Of Service Vulnerability

Bugtraq ID: 15039
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 07 2005 12:00AM
Updated: Oct 07 2005 12:00AM
Credit: Alexander Kornbrust <ak@red-database-security.com> from Red-Database-Security is credited with the discovery of this issue.
Vulnerable: Oracle Forms And Reports 6.0.8 .25
Oracle Forms And Reports 5.0
Oracle Forms And Reports 4.5.10 .22
Oracle Forms And Reports 9i
Oracle Forms And Reports 6i
Oracle Forms And Reports 10g
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus